
CN REST - Task #7509

Story # 7506 (Closed): Tracker for libraries that need to be updated

Decide if other CN libraries should be updated

2015-12-04 02:00 - Ben Leinfelder

Status: Closed Start date: 2015-12-04

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.2   

Story Points:    

Description

Other libraries that use d1_cn_common directly, include:

* d1_cn_tools

* d1_replication

* d1_synchronization

* d1_cn_approve_node

* d1_cn_index_tool

Do we need to update these to keep the entire CN server using the same exact version of d1_cn_common? It would mean

redeploying many other components of the CN even though the only thing that changed is the LDAPSerice abstract superclass in

d1_cn_common.

History

#1 - 2015-12-07 21:59 - Ben Leinfelder

- Description updated

#2 - 2015-12-08 21:46 - Ben Leinfelder

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Sounds like we will update the downstream projects to keep consistency on the CN.

#3 - 2015-12-08 23:08 - Ben Leinfelder

- Description updated

- Estimated time set to 0.00
